SDL_SetErrorV(3)

NAME
SDL_SetErrorV - Set the SDL error message for the current thread.

SYNOPSIS
#include <SDL3/SDL_error.h>

bool SDL_SetErrorV(const char *fmt, va_list ap);

DESCRIPTION
Calling this function will replace any previous error message that was set.

FUNCTION PARAMETERS

fmt a printf()-style message format string.

ap  a variable argument list.

RETURN VALUE
Returns false.

THREAD SAFETY
It is safe to call this function from any thread.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
SDL_ClearError(3), SDL_GetError(3), SDL_SetError(3)